Everyone is hopefully aware that computer security is a huge issue these days. Everyone should be vigilant in protecting their systems, personal information, and data. Shellshock is the latest large security vulnerability that is affecting machines running Unix or Linux (including Mac OSX, and Android) based operating systems. Shellshock is an exploit in which attackers can gain control of your system by exploiting the Bash shell. It basically allows the attacker to embed malicious code in an HTTP header utilizing Bash through Java, Python, and even PHP. Shellshock differs from Heartbleed in that it is much easier to execute. It is suggested that users ensure their systems are up to date with the latest patches, and avoid unsecured web sites. Windows users are not affected unless they are using Cygwin.

  1. Avatar
    Sylvester says:

    Hey there would you mind sharing which blog
    platform you’re using? I’m going to start my own blog in the near
    future but I’m having a hard time choosing between BlogEngine/Wordpress/B2evolution and Drupal.
    The reason I ask is because your design and style seems different then most blogs and I’m looking for
    something unique. P.S Apologies for getting off-topic but
    I had to ask!

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>